Debian Bug report logs - #698469
ncurses-bin: infocmp -C omits some definitions (like kend, i.e. @7)

version graph

Package: ncurses-bin; Maintainer for ncurses-bin is Craig Small <csmall@debian.org>; Source for ncurses-bin is src:ncurses.

Reported by: pasky@ucw.cz

Date: Fri, 18 Jan 2013 23:30:02 UTC

Severity: normal

Found in version ncurses/5.9-10

Fixed in version ncurses/5.9+20130119-1

Done: Sven Joachim <svenjoac@gmx.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Craig Small <csmall@debian.org>:
Bug#698469; Package ncurses-bin. (Fri, 18 Jan 2013 23:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to pasky@ucw.cz:
New Bug report received and forwarded. Copy sent to Craig Small <csmall@debian.org>. (Fri, 18 Jan 2013 23:30:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: pasky@ucw.cz
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ncurses-bin: infocmp -C omits some definitions (like kend, i.e. @7)
Date: Fri, 18 Jan 2013 23:42:46 +0100
Package: ncurses-bin
Version: 5.9-10
Severity: normal

Dear Maintainer,

infocmp -C does not list some definitions it can translate. For example,
'kend' should be listed as '@7' which is the official termcap entry name
according to terminfo(5). Moreover, infocmp(1) says that any omitted
definitions will be listed at least as commented out, which is false.

This transitively breaks things like Perl's Term::Cap. Yeah, ideally,
we would all be using terminfo now...


-- System Information:
Debian Release: 7.0
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.6-trunk-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=cs_CZ.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages ncurses-bin depends on:
ii  libc6      2.13-37
ii  libtinfo5  5.9-10

ncurses-bin recommends no packages.

ncurses-bin suggests no packages.

-- no debconf information



Information forwarded to debian-bugs-dist@lists.debian.org, Craig Small <csmall@debian.org>:
Bug#698469; Package ncurses-bin. (Sat, 19 Jan 2013 00:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to dickey@his.com:
Extra info received and forwarded to list. Copy sent to Craig Small <csmall@debian.org>. (Sat, 19 Jan 2013 00:03:03 GMT) Full text and rfc822 format available.

Message #10 received at 698469@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@his.com>
To: pasky@ucw.cz, 698469@bugs.debian.org
Cc: 698469-submitter@bugs.debian.org
Subject: Re: Bug#698469: ncurses-bin: infocmp -C omits some definitions (like kend, i.e. @7)
Date: Fri, 18 Jan 2013 18:59:57 -0500
[Message part 1 (text/plain, inline)]
On Fri, Jan 18, 2013 at 11:42:46PM +0100, pasky@ucw.cz wrote:
> Package: ncurses-bin
> Version: 5.9-10
> Severity: normal
> 
> Dear Maintainer,
> 
> infocmp -C does not list some definitions it can translate. For example,
> 'kend' should be listed as '@7' which is the official termcap entry name
> according to terminfo(5). Moreover, infocmp(1) says that any omitted
> definitions will be listed at least as commented out, which is false.

Perhaps the manpage needs some detailed examples,
but the program does work.  Attached examples from

	infocmp xterm-new >terminfo
	infocmp -Cr xterm-new >short-termcap
	infocmp -CrT xterm-new >full-termcap

The last contains the information which you appear to be looking for.

-- 
Thomas E. Dickey <dickey@invisible-island.net>
http://invisible-island.net
ftp://invisible-island.net
[terminfo (text/plain, attachment)]
[short-termcap (text/plain, attachment)]
[full-termcap (text/plain, attachment)]
[signature.asc (application/pgp-signature, inline)]

Message sent on to pasky@ucw.cz:
Bug#698469. (Sat, 19 Jan 2013 00:03:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Craig Small <csmall@debian.org>:
Bug#698469; Package ncurses-bin. (Sat, 19 Jan 2013 00:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petr Baudis <pasky@ucw.cz>:
Extra info received and forwarded to list. Copy sent to Craig Small <csmall@debian.org>. (Sat, 19 Jan 2013 00:18:03 GMT) Full text and rfc822 format available.

Message #18 received at 698469@bugs.debian.org (full text, mbox):

From: Petr Baudis <pasky@ucw.cz>
To: Thomas Dickey <dickey@his.com>
Cc: 698469@bugs.debian.org, 698469-submitter@bugs.debian.org
Subject: Re: Bug#698469: ncurses-bin: infocmp -C omits some definitions (like kend, i.e. @7)
Date: Sat, 19 Jan 2013 01:06:14 +0100
I see! Indeed, I did not realize from reading the manpage (as I focused
just on the main -C paragraph) that I need the -r and -T switches too.
(Well, if I noticed -r, I would have figured -T out, probably.)

Judging by the wrong usage in Term::Cap, I'm probably not alone so
a brief clarification might indeed be a good idea.



Message sent on to pasky@ucw.cz:
Bug#698469. (Sat, 19 Jan 2013 00:18:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Craig Small <csmall@debian.org>:
Bug#698469; Package ncurses-bin. (Sat, 19 Jan 2013 01:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to dickey@his.com:
Extra info received and forwarded to list. Copy sent to Craig Small <csmall@debian.org>. (Sat, 19 Jan 2013 01:00:03 GMT) Full text and rfc822 format available.

Message #26 received at 698469@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@his.com>
To: Petr Baudis <pasky@ucw.cz>, 698469-quiet@bugs.debian.org
Cc: Thomas Dickey <dickey@his.com>, 698469@bugs.debian.org, 698469-submitter@bugs.debian.org
Subject: Re: Bug#698469: ncurses-bin: infocmp -C omits some definitions (like kend, i.e. @7)
Date: Fri, 18 Jan 2013 19:56:00 -0500
[Message part 1 (text/plain, inline)]
On Sat, Jan 19, 2013 at 01:06:14AM +0100, Petr Baudis wrote:
> I see! Indeed, I did not realize from reading the manpage (as I focused
> just on the main -C paragraph) that I need the -r and -T switches too.
> (Well, if I noticed -r, I would have figured -T out, probably.)
> 
> Judging by the wrong usage in Term::Cap, I'm probably not alone so
> a brief clarification might indeed be a good idea.

man infocmp shows this (not explaining size-restrictions):

       -T   eliminates  size-restrictions  on  the  generated  text.   This is
            mainly  useful  for  testing  and  analysis,  since  the  compiled
            descriptions  are  limited  (e.g., 1023 for termcap, 4096 for ter-
            minfo).

However, -T is ncurses-specific (won't work with Solaris, etc):

EXTENSIONS
       The  -E,  -F,  -G,  -R,  -T,  -V, -a, -e, -f, -g, -i, -l, -p, -q and -t
       options are not supported in SVr4 curses.

A lot of termcap-related stuff is either intended to be portable,
or simply hasn't been enhanced since the 1990s.  I made a page
describing some of the termcap issues here:

	http://invisible-island.net/ncurses/tctest.html

-- 
Thomas E. Dickey <dickey@invisible-island.net>
http://invisible-island.net
ftp://invisible-island.net
[signature.asc (application/pgp-signature, inline)]

Information stored :
Bug#698469; Package ncurses-bin. (Sat, 19 Jan 2013 01:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to dickey@his.com:
Extra info received and filed, but not forwarded. (Sat, 19 Jan 2013 01:00:05 GMT) Full text and rfc822 format available.

Message sent on to pasky@ucw.cz:
Bug#698469. (Sat, 19 Jan 2013 01:00:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Sven Joachim <svenjoac@gmx.de> to control@bugs.debian.org. (Sun, 20 Jan 2013 10:27:10 GMT) Full text and rfc822 format available.

Message sent on to pasky@ucw.cz:
Bug#698469. (Sun, 20 Jan 2013 10:27:14 GMT) Full text and rfc822 format available.

Message #39 received at 698469-submitter@bugs.debian.org (full text, mbox):

From: Sven Joachim <svenjoac@gmx.de>
To: 698469-submitter@bugs.debian.org
Subject: Bug#698469 marked as pending
Date: Sun, 20 Jan 2013 10:22:36 +0000
tag 698469 pending
thanks

Hello,

Bug #698469 reported by you has been fixed in the Git repository. You can
see the changelog below, and you can check the diff of the fix at:

    http://git.debian.org/?p=collab-maint/ncurses.git;a=commitdiff;h=6c476e1

---
commit 6c476e15a04a38651113bb33b3fef0ae4f5f2e0d
Author: Sven Joachim <svenjoac@gmx.de>
Date:   Sun Jan 20 11:20:26 2013 +0100

    Close bug #698469

diff --git a/debian/changelog b/debian/changelog
index 61772d1..a7268f3 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -6,6 +6,7 @@ ncurses (5.9+20130119-1) UNRELEASED; urgency=low
     - Modify name-comparison for tgetstr, etc., to accommodate legacy
       applications as well as to improve compatbility with BSD 4.2
       termcap implementations (Closes: #698299).
+    - Add advice in infocmp manpage for termcap users (Closes: #698469).
     - Update symbols files for new symbols.
     - Remove internal symbol _nc_memmove from libncurses{w,5} symbols files.
   * Drop patches applied upstream: 00-terminfo-update.diff,



Reply sent to Sven Joachim <svenjoac@gmx.de>:
You have taken responsibility. (Wed, 23 Jan 2013 18:36:21 GMT) Full text and rfc822 format available.

Notification sent to pasky@ucw.cz:
Bug acknowledged by developer. (Wed, 23 Jan 2013 18:36:21 GMT) Full text and rfc822 format available.

Message #44 received at 698469-close@bugs.debian.org (full text, mbox):

From: Sven Joachim <svenjoac@gmx.de>
To: 698469-close@bugs.debian.org
Subject: Bug#698469: fixed in ncurses 5.9+20130119-1
Date: Wed, 23 Jan 2013 18:33:17 +0000
Source: ncurses
Source-Version: 5.9+20130119-1

We believe that the bug you reported is fixed in the latest version of
ncurses, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698469@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sven Joachim <svenjoac@gmx.de> (supplier of updated ncurses package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 23 Jan 2013 18:50:58 +0100
Source: ncurses
Binary: libtinfo5 libncurses5 libtinfo-dev libtinfo5-dbg libncurses5-dev libncurses5-dbg libncursesw5 libncursesw5-dev libncursesw5-dbg lib64ncurses5 lib64ncurses5-dev lib32ncurses5 lib32ncurses5-dev lib32ncursesw5 lib32ncursesw5-dev lib64tinfo5 lib32tinfo5 lib32tinfo-dev ncurses-bin ncurses-base ncurses-term ncurses-examples ncurses-doc
Architecture: source i386 all
Version: 5.9+20130119-1
Distribution: experimental
Urgency: low
Maintainer: Craig Small <csmall@debian.org>
Changed-By: Sven Joachim <svenjoac@gmx.de>
Description: 
 lib32ncurses5 - shared libraries for terminal handling (32-bit)
 lib32ncurses5-dev - developer's libraries for ncurses (32-bit)
 lib32ncursesw5 - shared libraries for terminal handling (wide character support) (
 lib32ncursesw5-dev - developer's libraries for ncursesw (32-bit)
 lib32tinfo-dev - developer's library for the low-level terminfo library (32-bit)
 lib32tinfo5 - shared low-level terminfo library for terminal handling (32-bit)
 lib64ncurses5 - shared libraries for terminal handling (64-bit)
 lib64ncurses5-dev - developer's libraries for ncurses (64-bit)
 lib64tinfo5 - shared low-level terminfo library for terminal handling (64-bit)
 libncurses5 - shared libraries for terminal handling
 libncurses5-dbg - debugging/profiling libraries for ncurses
 libncurses5-dev - developer's libraries for ncurses
 libncursesw5 - shared libraries for terminal handling (wide character support)
 libncursesw5-dbg - debugging/profiling libraries for ncursesw
 libncursesw5-dev - developer's libraries for ncursesw
 libtinfo-dev - developer's library for the low-level terminfo library
 libtinfo5  - shared low-level terminfo library for terminal handling
 libtinfo5-dbg - debugging/profiling library for the low-level terminfo library
 ncurses-base - basic terminal type definitions
 ncurses-bin - terminal-related programs and man pages
 ncurses-doc - developer's guide and documentation for ncurses
 ncurses-examples - test programs and examples for ncurses
 ncurses-term - additional terminal type definitions
Closes: 337095 678441 681798 697533 698299 698469
Changes: 
 ncurses (5.9+20130119-1) experimental; urgency=low
 .
   * New upstream patchlevel.
     - Modify init_pair() to accept -1's for color value after
       assume_default_colors() has been called (Closes: #337095).
     - Modify name-comparison for tgetstr, etc., to accommodate legacy
       applications as well as to improve compatibility with BSD 4.2
       termcap implementations (Closes: #698299).
     - Add advice in infocmp manpage for termcap users (Closes: #698469).
     - Update symbols files for new symbols, bump shlibs.
     - Remove internal symbol _nc_memmove from libncurses{w,5} symbols files.
   * Drop patches applied upstream: 00-terminfo-update.diff,
     04-fix-tabset-directory.diff and 05-fix-poll-test.diff.
   * Adapt patch 03-debian-ncursesconfig-omit-L.diff to upstream changes.
   * Improve cross-building support:
     - Don't fail if the system version of tic has a different (upstream)
       version than the one that is being built (Closes: #681798).
     - Assume working poll() (see #676461).
   * Drop /usr/share/terminfo from ncurses-bin (Closes: #678441).
   * Fix typo in package descriptions (architecure → architecture)
     (Closes: #697533).
   * Drop Conflicts on old libc6-i386 versions in the lib32* packages.
   * Don't unnecessarily depend on g++-multilib on kfreebsd-amd64.
   * Update years in debian/copyright.
Checksums-Sha1: 
 a6d1c3fda98c875d9f46d078b893fa4da1a3d8ee 3139 ncurses_5.9+20130119-1.dsc
 de5a69bf879c1b5101869e68db8a119fcfd5c8b8 2909032 ncurses_5.9+20130119.orig.tar.gz
 9963fcf753015494053cd221a973af304a6e16f0 61403 ncurses_5.9+20130119-1.debian.tar.gz
 3642decc3b20408ef3c140637d67b3c984441d47 286888 libtinfo5_5.9+20130119-1_i386.deb
 0a277a2490072eec725dffc0b61a9391f86364d2 117302 libncurses5_5.9+20130119-1_i386.deb
 58cfecd2859e9712f0a960de782e5fd6e3b53a06 96268 libtinfo-dev_5.9+20130119-1_i386.deb
 f0ea2d5c7976d1d9385badbe03b1a1b4b35c377e 733616 libtinfo5-dbg_5.9+20130119-1_i386.deb
 1b084a412e6e222b7c660d8ff06603116c3e11b0 213696 libncurses5-dev_5.9+20130119-1_i386.deb
 aab7f2d4d843b577d2b71f3d0a268ea5ff84595a 3060754 libncurses5-dbg_5.9+20130119-1_i386.deb
 ce702e158e76f474a440f81884929c73feaba7ec 150666 libncursesw5_5.9+20130119-1_i386.deb
 44466c4dcc393ecefb2a9ec8c47978d13d630a98 251434 libncursesw5-dev_5.9+20130119-1_i386.deb
 6fdacb92363e8071667e80794dfe4bfe63995496 2171648 libncursesw5-dbg_5.9+20130119-1_i386.deb
 5ecfe682de793a0ea29c2d97c2c57c37d25d68f3 114194 lib64ncurses5_5.9+20130119-1_i386.deb
 5dcb723b659b66fb8558329182a87f873463282d 265216 lib64ncurses5-dev_5.9+20130119-1_i386.deb
 64f6764820a3632a68c30219fad6dd3cf4e23ee9 293166 lib64tinfo5_5.9+20130119-1_i386.deb
 fffcb0687a3dc10be1cddd6eb3beac4243d0e2b1 354168 ncurses-bin_5.9+20130119-1_i386.deb
 6371529e86d7bae8c67d4de535149a4d2bebfc92 444470 ncurses-examples_5.9+20130119-1_i386.deb
 10e38b2f7c05f9d02dcc91400164dc92964ae0ba 213618 ncurses-base_5.9+20130119-1_all.deb
 d67e5b15c9be8b44cc59d81fe3581113b8af26c8 619628 ncurses-term_5.9+20130119-1_all.deb
 5c5c3667b2e881c38d9ddffe65a8a78ce8d35177 1035824 ncurses-doc_5.9+20130119-1_all.deb
Checksums-Sha256: 
 151e8291273cbde53f8d2c06909f6c57c6297f1adbc023d2280a4210d89dfc72 3139 ncurses_5.9+20130119-1.dsc
 255a3b4d23dde55ca4b5d58e83b5d86ba8d6976bdc16995404672f6ddfa3fc00 2909032 ncurses_5.9+20130119.orig.tar.gz
 08af446bfff9337adb9a7d3651d7cdd889d0da490264619a90873f8fc5381534 61403 ncurses_5.9+20130119-1.debian.tar.gz
 6653f17a1c7c3138f3c290335d6b4c1e5c8a65cf84380a7672d5345646b72280 286888 libtinfo5_5.9+20130119-1_i386.deb
 af4d5c96931480cd3f1c10d087ea5841f1d6aea117630ba04dd77e347706d587 117302 libncurses5_5.9+20130119-1_i386.deb
 fe90a0791859f58d7cef2debfcf22a2c55df4b51e3131e369fa7f244c0003179 96268 libtinfo-dev_5.9+20130119-1_i386.deb
 ca735b87bfe8fac2095d5b91122a0b110080b08d0178f8ece1764f2aa9d85ddb 733616 libtinfo5-dbg_5.9+20130119-1_i386.deb
 4cb7146666d0ed554d670352faf87a3b0c95f80d5ac8a760bf2319db8ed077e9 213696 libncurses5-dev_5.9+20130119-1_i386.deb
 2317f7f9c99959309dec051b784ac83f2e1ab161b29ad5bb8858726670816a06 3060754 libncurses5-dbg_5.9+20130119-1_i386.deb
 d87edc54af8583c13a03a0d00a4014bb9f13c9f1503c293f45dc064f3980bb21 150666 libncursesw5_5.9+20130119-1_i386.deb
 b94d5c8f04acba2633f940367b8f3b710bcd355434adf84709e7737f9f50c36c 251434 libncursesw5-dev_5.9+20130119-1_i386.deb
 92d7e26985ac1eca1ee0a1dd1426071761c3ef8cd8017a1df383c6da99fdc85a 2171648 libncursesw5-dbg_5.9+20130119-1_i386.deb
 c6eee6ece2386143b0780e40fafd391a80477f89919aa0b763436fd74334b738 114194 lib64ncurses5_5.9+20130119-1_i386.deb
 35aca741b3fa3ebaaf0dad2064c78610333325aee3db4d7d5cf551e55b97a190 265216 lib64ncurses5-dev_5.9+20130119-1_i386.deb
 b62af05a62c21449f331a1920be4eb4312afebcf0f9e3a75044c3fde2730a8c6 293166 lib64tinfo5_5.9+20130119-1_i386.deb
 a463772b46a4dcf4e0129748330ea44265ed7cf9b0b84e27a7fada0a576c7ba0 354168 ncurses-bin_5.9+20130119-1_i386.deb
 9d5e4366a33266b7ff53eb2e9df0569c1b9f3f0f6265e735f2d6c339777322dc 444470 ncurses-examples_5.9+20130119-1_i386.deb
 56cba575bfc6af065986c7107ab0410d805fc1675669a9511ecb5bf198d8798e 213618 ncurses-base_5.9+20130119-1_all.deb
 a83f5947d8d8a17d755cba727028ab9651220ba8614aa896b6d5c9842572bf1a 619628 ncurses-term_5.9+20130119-1_all.deb
 792bfc6e85108d5c3ec6dfdbad80a9533e3c7ebb7b5a29d4b0b419eecd4c8988 1035824 ncurses-doc_5.9+20130119-1_all.deb
Files: 
 1cd24c1c54e872adf96e9333b7e32d5a 3139 libs required ncurses_5.9+20130119-1.dsc
 4745392be3a5335c3efa71efff63233d 2909032 libs required ncurses_5.9+20130119.orig.tar.gz
 7441c39aa676d582a66c58ca84e26eb2 61403 libs required ncurses_5.9+20130119-1.debian.tar.gz
 99fd7f8149a74df5a6a3b821135f7dd3 286888 libs required libtinfo5_5.9+20130119-1_i386.deb
 95af5f923055392f322a5e3f1c0e30dc 117302 libs required libncurses5_5.9+20130119-1_i386.deb
 b4ffe24ea9a0a586f998ab7f37b105c8 96268 libdevel optional libtinfo-dev_5.9+20130119-1_i386.deb
 9ada290211af8a1bb13ed07729f8f824 733616 debug extra libtinfo5-dbg_5.9+20130119-1_i386.deb
 29e597f0ee4885ee2b26cfcd23f88ba0 213696 libdevel optional libncurses5-dev_5.9+20130119-1_i386.deb
 e9538ad7a93cfcaaf0a5596825e54d13 3060754 debug extra libncurses5-dbg_5.9+20130119-1_i386.deb
 9ff9a30d60ffae3d76b7f9983c6a1a61 150666 libs important libncursesw5_5.9+20130119-1_i386.deb
 c83d064f9ffb867606ca6247bfb19e48 251434 libdevel optional libncursesw5-dev_5.9+20130119-1_i386.deb
 e7c07ecddc4df9d55e1ce0b67871c091 2171648 debug extra libncursesw5-dbg_5.9+20130119-1_i386.deb
 1bce29f2b610d7bcd8e214199d1da15a 114194 libs optional lib64ncurses5_5.9+20130119-1_i386.deb
 9806e709f400f3d8efdd11bd201a52e2 265216 libdevel optional lib64ncurses5-dev_5.9+20130119-1_i386.deb
 2f363d9cb638b6d73f3e34dcc3ebcac8 293166 libs optional lib64tinfo5_5.9+20130119-1_i386.deb
 ea8e19bab94a27ce0262afe99683c4a4 354168 utils required ncurses-bin_5.9+20130119-1_i386.deb
 e7eb5c2a0c99c0bf0cab3d3b32d6d8e4 444470 misc optional ncurses-examples_5.9+20130119-1_i386.deb
 3b3769b83691cd25a0fa3f3931519e89 213618 misc required ncurses-base_5.9+20130119-1_all.deb
 f688258ac5ba782f758b0f5e2f99b8c9 619628 misc standard ncurses-term_5.9+20130119-1_all.deb
 383265e853d57c57ffa12b99793df7c9 1035824 doc optional ncurses-doc_5.9+20130119-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRACafAAoJEDsQbnGNazGsRzQQAJJUW++quZJh3lPSmT2yzAb2
ARhTVBAlxQJelvSSA9tMaxb0EBxuHT5kTH4ovEPhNw7uxwDC8mHLyElJBSrygtyx
B3fzh8kBlvC/OH0taqd2e1Te9OTCiAo01UOIMj77nrCIvj1Xs/gbmplvwMJT8JVe
L4uXql+tbI6vHY8oWX5zNvgKP0jKqJMMrgeMBCIfSJZnd9gHQ8UJ/2hLemTS8jvn
UPLFfcLk93YD7QAQhr3grIJbSo0nIE11w0sPrlYbXP5psEH9b15+8VhxrNI6Jiho
6p/hWke+yU6uzLeLQH8a+m6JAWa9iWm+ODYus3dQojh2EgY+JYQw0jbBr1H1QtR4
bWf7O8BakthFcvbeh3gbWJGBhupD9RG/4nPRhScU718vjn4ElokU6rREG1TLDoOv
CqsXR9u1GqIMPKZyHttMmvK8EayBBgNHRE1Fxu+eKIj/96ahvwdzOaCiDDljgQq/
Ebj2NGOyXiBFCzRM3YWJFdJG60/LXUId21dNuB7tNoBx4oDBXs1BTBIygJwpnWsh
9+/tm9S9cGJwOHGXREpgNyw2DrNDsEJJtI1l6t4RY6eWYjfTdCzCy7tw/5KwjtIn
g2B0afdr5kwCLRHkxfSMQWEYsQRz5Ez7dVU0Zkgx/uOESm4b0zVdB4CZF8MnN/BP
ZXMW16skEGAtuBHzklZY
=pqD5
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 20 Jun 2013 07:48:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 08:36:32 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.